import React from 'react';
export default function Flag2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M185.87-65.87V-854.7H854.7L751.83-643.17 854.7-432.22H265.09v366.35zm79.22-445.56h461.82l-64.69-131.74 64.69-131.74H265.09zm0 0v-263.48z" })));
}
